.faqs-section {
  .acco-div > ul > li {
    margin-bottom: 1rem;

    h2 {
      font-family: georama, sans-serif;
      font-size: 1rem;
      color: #dd052b;
      line-height: 1.26;
      margin: 0;
      padding: 1rem 4rem 1rem 1rem;
      background: #f7f5ef;
      position: relative;
      cursor: pointer;
      transition: all 0.3s ease-in-out;
      border-radius: 10px;

      &:after {
        content: "";
        position: absolute;
        right: 1.2rem;
        top: 45%;
        width: 12px;
        height: 12px;
        border-left: 2px solid #dd052b;
        border-bottom: 2px solid #dd052b;
        transform: translateY(-45%) rotate(-45deg);
        transition: all 0.3s ease-in-out;
      }
    }

    .acco-content-div {
      display: none;
      padding: 2rem;
      background: #f7f5ef;
      border-radius: 0 0 10px 10px;

      .btn-primary {
        z-index: 1;
      }

      &.show {
        display: block;
      }
    }

    &.active h2 {
      background: #dd052b;
      color: #fff;

      &:after {
        transform: rotate(-225deg);
        transition: all 0.3s ease-in-out;
        border-color: #fff;
      }
    }
  }
}